Subject: Re: building jed
From: "Gerrit P. Haase" <[email-masked]>
To: "Gary Jones" <[email-masked]>, [email-masked]
Date: Sat, 20 Oct 2001 00:13:45 +0200

Gary Jones schrieb am 2001-10-19, 20:07:

>Has anyone managed to build the jed editor for cygwin? I vaguely 
>remember seeing a thread about it here but the search facility 
>doesn't show anything up.

It seems my message didn't make it through. 
Yes I build it, but I havn't released it yet.
Are you familiar with jed?
I look for someone who can test it so I know it works.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/